UPTERM(1)

NAME
upterm-version - Show version

SYNOPSIS
upterm version [flags]

DESCRIPTION
Show version

OPTIONS
-h, --help[=false]
    help for version

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    enable debug level logging (log file: /root/.upterm/upterm.log).

SEE ALSO
upterm(1)

HISTORY
23-May-2026 Auto generated by spf13/cobra